#+FILETAGS: @personal
:PROPERTIES:
:IMPORTED: [2023-02-08 Wed 19:22]
:MODIFIED: [2016-08-19 Fri 06:52]
:CREATED:  [2016-08-19 Fri 09:50]
:ID:       2c53a258-1d80-4a18-938c-157ccb73cd7f
:END:
#+title: Licensing Fee for Academia

On 19 Aug 2016 09:50 class, Denise Norton suggested applying the license
fee used in PBS for academic papers.

